@charset "utf-8";
/* CSS Document */
<style>
* {
  box-sizing: border-box;
}
.row::after {
  content: "";
  clear: both;
  display: table;
}
[class*="col-"] {
  float: left;
  padding: 0px;
}
html {
  background-color:#FFF;
  font-family: "Calibri", "Gill Sans", "Helvetica", sans-serif;
  color: #333;
}
h3, h4 {
	color: #666;
}
tr, td {
	vertical-align:top;
}
h2 {
	color: dodgerblue;
	text-shadow: 3px 3px #CCC;
}
a:link {
    text-decoration: none;
	font-weight: bold;
	font-size: 95%;
	color: #AAA;
}
a:hover{
    color: #333;
}
a:active {
    color: #000;
}
a:visited {
    color: #666;
}
/* Button */
.button {
  background-color: #fff;
  border: 2px solid #e7e7e7;
  border-radius: 15px;
  color: black;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button:hover {background-color: #e7e7e7;
}

.header {
  background-color: #fff;
  color: #333;
  padding: 0px;
}
.header table tr td {
	font-family: "Calibri", "Gill Sans", "Helvetica";
	/*font-size:larger;
	vertical-align:bottom;*/
}

.footer {
  background-color: #FFF;
  color: #333;
  text-align: center;
  font-size: 12px;
  padding: 5px;
}
/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 650px) {
  /* For tablets: */
  .col-s-1 {width: 100px;}
  .col-s-2 {width: 65%; margin-left: 10px;}
  .col-s-3 {width: 25%; margin-left: 5px;}
  .col-s-4 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  	.col-1 {width: 100px;}
  	.col-2 {width: 70%; margin-left: 20x;}
  	.col-3 {width: 25%; margin-left: 10px; margin-right: 5px;}
	.col-4 {width: 100%;}
}
/* Scale image to its max width */
img {
  max-width: 100%;
  height: auto;
}
/* Image Card Polaroid */
div.polaroid {
  max-width: 70%;
  background-color: floralwhite;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 10px;
}
div.polaroid:hover {
 border: 0px solid #666;
 background-color: #E4E4E4;
}
div.container {
  text-align: left;
  font-size: smaller;
  padding: 1px 20px;
}
div.gallery {
 margin: 10px;
 border: 0px;
 float: left;
 max-width: 300px;
 background-color: white;
 box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
div.gallery:hover {
 /*border: 1px solid #666;*/
 background-color: #E4E4E4;
}
div.gallery img {
 width: 100%;
 height: auto;
}
div.desc {
 padding: 5px;
 text-align: center;
 font-size: smaller;
}

</style>

